> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noyo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Group Plan

> Returns the group plan specified by unique identifier



## OpenAPI

````yaml GET /api/v1/plans/{plan_id}
openapi: 3.0.1
info:
  description: Policy management APIs for health and ancillary insurance
  title: Noyo Fulfillment API
  version: 1.0.0
servers:
  - description: Noyo Fulfillment API - Live
    url: https://fulfillment.noyo.com
  - description: Noyo Fulfillment API - Sandbox
    url: https://fulfillment-sandbox.noyo.com
security: []
paths:
  /api/v1/plans/{plan_id}:
    get:
      tags:
        - Group Plans & Enrollment
      summary: Get a Group Plan by ID
      description: Returns the group plan specified by unique identifier
      operationId: getGroupPlanById
      parameters:
        - description: The unique identifier of the group plan you would like to view
          in: path
          name: plan_id
          required: true
          schema:
            example: 31559b4b-e45a-4df8-84f6-2220d7ed0c3a
            format: uuid
            type: string
        - description: The relative date on which to view the state of the record
          in: query
          name: effective_date
          required: false
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              example:
                plan:
                  carrier_id: d0003042-eaae-4491-b219-4825456a3d16
                  cobra_rules:
                    eligible: false
                  code: D1
                  created: 1554175253
                  effective_end_date: '9999-12-31'
                  effective_start_date: '2020-01-01'
                  eligible_member_types:
                    - employee
                  group_enrollment_id: 31559b4b-e45a-4df8-84f6-2220d7ed0c3a
                  id: 5ba915fc-afe8-4572-a60f-61ee5883e100
                  line_of_coverage: dental
                  modified: 1554175253
                  name: Dental - Employee
                  network: Dental PPO Network
                  plan_type: ppo
                  status: active
                  termination_policy: end_of_month
                  version: 1bf06a82-8d81-4849-91d3-47c60fdce605
                  voluntary: false
                  waiting_periods:
                    - waiting_period_enrollment_type: new_member
                      waiting_period_rule: hire_date
                    - waiting_period_amount: 0
                      waiting_period_enrollment_type: current_member
                      waiting_period_rule: after_waiting_period
                      waiting_period_unit: day
              schema:
                $ref: '#/components/schemas/SingleGroupPlanResult'
          description: Successful Response - Returns matching Group Plan
components:
  schemas:
    SingleGroupPlanResult:
      properties:
        plan:
          description: Group plan associated to a line of coverage
          readOnly: true
          type: object
      required:
        - plan
      type: object
      x-field_order: []

````